Subject: FVWM: additionally. . .

From: Alan Wild <[email-masked]>
Date: Fri, 24 May 1996 10:45:30 -0400 (EDT)

If you use the FvwmButton Respawn option, when the pager restarts
itself, it still says the windows is where you dropped it when you
killed the pager, so apparantly the window is really there, but
something is losing track of it.

-Alan

-- 
Alan Wild                            [email-masked]       
f/s/c lou95                      http://www.spd.louisville.edu/~triangle/
IT-HSC Consultant                 http://www.spd.louisville.edu/~arwild01
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].